Unsafe.Coerce doesn't need Prelude
[packages/random.git] / Unsafe / Coerce.hs
index a90b149..84f4d5a 100644 (file)
@@ -1,3 +1,4 @@
+{-# OPTIONS_GHC -fno-implicit-prelude #-}
 -----------------------------------------------------------------------------
 -- |
 -- Module      :  Unsafe.Coerce